/* sh-cnd */

    .sh-cnd{
        width: 17cm;
        height: 6.5cm;
    }
	
	.sh-cnd p{
		margin:0;
		display:inline !important;
	}
	
    .sh-cnd .infos .icone_almofariz {
        width: 0.33cm;
        height: 0.37cm;
    }
	
	.sh-cnd .icon{
        height: 0.47cm;
        width: 0.47cm;
    }

    .sh-cnd .separador.icon{
       left: 0;
       top: 0;
       width: 0.75cm !important;
    }

    .sh-cnd .rotulo{
        background-image: url("img/sh-cnd.png");
    }

    .sh-cnd .qrcode{
        left: 2.23cm;
        width: 1.9cm;
        top: 0.60cm;
        height: 1.9cm;
    }

    .sh-cnd .address .bottom{
        display: block;
        width: 100%;
        margin-top: 0;
    }
	
	.sh-cnd .address {
        height: 0.70cm;
        width: 5.7cm;
        font-size: 4pt;
        top: 6cm;
        left: 0.32cm;
        right: 0;
        transform: rotate(-90deg);
        transform-origin: 0% 0%;
        text-align: left;
        line-height: 4pt;
		/*background-color:rgba(0,0,0,0.2);*/
    }

    .sh-cnd .address .separador{
        width: 0.31cm;
        margin: 0.15cm auto;
    }

    .sh-cnd .persona{	
        width: 4.99cm;
        height: 3.28cm;			
        left: 6.41cm;
        top: 2.97cm;
        font-size:6.5pt;
        margin: 0;
		padding-right:0.2cm;
		padding-left:0.3cm;
		padding-top:0.25cm;
		display:block;
		/*background-color:rgba(0,0,0,0.2);*/
    }

		.sh-cnd .persona .wrap{
			position: relative;
			transform-origin:top left;
		}
			
			.sh-cnd .persona .wrap .icon{
				position:initial;
				height: 0.4cm;
				width: 0.4cm;
			}			
			
			.sh-cnd .persona .wrap .name{
				width: 100%;
				text-align: left;
				position: initial;
				display:block;
				/*background-color:rgba(0,0,0,0.2);*/
			}
			
				.sh-cnd .persona .wrap .name .for{
					font-weight:normal;
					font-size: 8.4pt;
					display:block !important;
				}				
			
				.sh-cnd .persona .wrap .name p{
					font-size: 10.8pt;
					line-height:8.5pt;
				}

			.sh-cnd .persona .wrap .desc{
				position: relative;
				margin-top:1pt;
				width: 100%;
				display: block;
			}
			
				.sh-cnd .persona .wrap .desc p{
					font-weight: normal;				
					font-size: 7pt;
					line-height: 6.8pt;
					display: inline;
				}
		
		.sh-cnd .persona .bottom{
			position: absolute;
			top:2.48cm;
			left:2.8cm
		}

			.sh-cnd .persona .bottom .separador{
				width: 8.4pt;
				margin-bottom:2pt;				
				background-color: #000000;
				position:initial;
				display:block;
			}
			
			.sh-cnd .persona .bottom .qtdy{
				width: 85%;
				position:initial;
				display:block;
				margin-top: 0;
			}
							
				.sh-cnd .persona .bottom .qtdy p{
					font-size: 7.5pt;
					line-height: 7pt;
					font-weight: normal;
					margin:0;
					display: inline;
				}


		.sh-cnd .persona .sub{
			font-size: 7pt;
			font-weight: 900;
			top: 0.6cm;
			position: absolute;
			left: 0.27cm;
			line-height: 0.19cm;
		}

			.sh-cnd .persona .sub span{
				color:white;
			}
    
	.sh-cnd .infos{		
        width: 4.65cm;
        height: 5.9cm;		
        top: 0.25cm;
        left: 12.1cm;
        font-size: 5.5pt !important;
        line-height: 5.5pt !important;
		transform-origin: top left;
			/*background-color:rgba(0,0,0,0.2);*/
    }
	
		.sh-cnd .infos .top{
			margin: 0 !important;
		}
		
			.sh-cnd .top .separador.icon img{
				width: 0.3cm !important;
				height: 0.3cm !important;
			}

			.sh-cnd .infos > .top, 
			.sh-cnd .infos > .bottom{
				position: relative;
				margin: 0.15cm 0 0 0;
			}

			.sh-cnd .infos .top .name{
				margin-top: 0.11cm;
				text-transform: uppercase;
			}
			
			.sh-cnd .infos .top .componentes{
				margin-top: 0.11cm;
			}
			
			.sh-cnd .infos .top .posologia{
				margin: 0.11cm 0 0 0;
			}

			.sh-cnd .infos .top .separador::after{
				border-top:#000 solid .7px;
				display: block;
				width:12px;
				height: 0.01cm;
			}

			.sh-cnd .infos .top .regreq{
				margin-top: 0cm;
			}

			.sh-cnd .infos .top .regreq .req{
				left: 56pt;
				position: absolute;
			}

			.sh-cnd .infos .top .regreq span{
			}

			
		.sh-cnd .infos .bottom{
			
		}
		
		
			.sh-cnd .bottom .separador.icon img{
				width: 0.25cm !important;
				height: 0.3cm !important;
			}

			.sh-cnd .infos .bottom .name{
				font-weight: bold;
				margin-top: 0.11cm;
			}
			
			.sh-cnd .infos .bottom .doctor{
				margin-top: 0.11cm;
			}			

			.sh-cnd .infos .bottom .manval{
				margin: 0 0 0 0;
			}

			.sh-cnd .infos .bottom .manval .man{

			}
			
			.sh-cnd .infos .bottom .manval .val{
				left: 48pt;
				position: absolute;
			}

			.sh-cnd .infos .bottom .farmresp{
				margin: 0.05cm 0 0 0;
			}

			.sh-cnd .infos .bottom .address{
				text-align: left;
			}

			.sh-cnd .infos .bottom .separador::after{
				border-top:#000 solid .7px;
				display: block;
				width:12px;
				height: 0.01cm;
			}

			.sh-cnd .infos .bottom .separador{
				margin: 0.21cm 0;
			}


/* sh-cnd fim */


   
